/* 	styles for the Digitise Shop 
	place after the default styles
*/

/* mini cart */

#shop_minicart{
	padding:5px;
	float:right;
	border:1px solid #000000;
}

#shop_minicartitems{
	width:200px;
	overflow:auto;
}

/* Categories Page */

div.shop_category_content{
	clear:both;
	margin:10px 0;
}

div.shop_category_content p{
	margin:0;
}

div.shop_category_content h3{
	margin-bottom:0px;
	margin-top:0px;
}

div.shop_category_image{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

div.shop_category_image div{
	/* inner div containing image */
	/*display:table-cell;
	vertical-align:middle;
	width:100px;
	height:100px;
	background-color:red;*/
}

div.paginationlinks{
	clear:both;
	/*border-top:1px solid #e5e5e5;  default #000000 */
	border-bottom:1px solid #e5e5e5;  /*default #000000 */
 	text-align:center;
	padding:4px 4px 14px 4px;
}

div.paginationlinks a{
	color:#000000;
}


div.shop_category_product_content{
	/*border:1px solid red;*/
	text-align:center;
	width:150px;
	height:200px;
	/*overflow:hidden;*/
	float:left;
	margin:10px;
	margin-left:8px;
	margin-right:8px;
}

div.shop_category_product_content h3{
	margin:0;
	margin-top:5px;
	font-size:12px;
}

/* Product Page */

#catalogue_product_main{
    /*width:450px; /*520 */
}
#catalogue_product_sidebar{
    float:right;
    margin-left:20px;
    width:210px;
	color:#000000;
}

#catalogue_product_sidebar a{
	color:#000000;
}

#shop_productimage{
    text-align:center;
}

div.shopproductadditionalimage img{
    border:1px solid #000000;
}

div.shop_image_caption, div.shopproductadditionalimagecaption, div.shopproductadditionalimageenlargelink{
    margin-top:5px;
    text-align:center;
    font-size:11px;
}

div.shopproductadditionalimageenlargelink a{
	color:#000000;
}

div.shopproductadditionalimage{
    width:102px;
    margin:10px 31px 10px 0;
    float:left;
}

div.shop_toplevelcategories_horizontalmenu{
    margin-top:15px;
    clear:both;
    text-align:center;
    font-size:11px;
}

span.shop_category_product_price_prefix, span.shop_category_product_price_unit{
    display:none;
}

div.shop_product_SKU{
    font-style:italic;
}



/* from hunter */
#categoryBottomNav {
	text-align:center;
	color:#000000;
	clear:both;
	padding-bottom:30px;
}
#categoryBottomNavProduct {
	text-align:center;
	color:#000000;
	clear:both;
	border-top:1px solid #e5e5e5;
}
#categoryBottomNav ul, #categoryBottomNavProduct ul {
	margin:0;
	padding:15px 0 0 0;
	list-style:none;
}
#categoryBottomNav li, #categoryBottomNavProduct li {
	display:inline;
}
#categoryBottomNav li a, #categoryBottomNavProduct li a {
	color:#000000;
	text-decoration:underline;
}
#categoryBottomNav li a:hover, #categoryBottomNavProduct li a:hover {
	color:#000000;
}


/* --- Shop --- */

.shop_category_text {
	float:right;
	width:735px;
	margin:0 0 10px 0;
}
.shop_category_text h4 {
	margin-top:0;
	margin-bottom:0;
}
.shop_category_clear {
	clear:both;
	border-bottom:1px solid #e5e5e5;
}
.shop_category_text h3 a {
	color:#898502;
}
.shop_category_image {
	float:left;
	margin-top:5px;
}
.shop_category_product_content h4 {
	margin:0;
}
#catalogue_product_sidebar {
	margin:0 0 15px 20px;
	padding:10px;
	background:#f2f2f2;
	border:1px solid #e5e5e5;
}
#shop_productadditionalimages {
	border-bottom:1px solid #e5e5e5;
}
.shop_image_caption, .shopproductadditionalimagecaption {
	font-weight:bold;
}
.shop_product_enquire {
	display:block;
	text-align:center;
}

div.shop_category_text h4{
	color:#000000;
	font-size:16px;
	margin-bottom:5px;
}

div.shop_category_text h4 a{
	color:#000000;
	text-decoration:none;
}

div.shop_category_text h4 a:hover{
	color:#000000;
	text-decoration:underline;
}

.shop_category_product_content a{
	color:#000000;
}

#shop_productprice{
	text-align:center;
}

#shop_categoryproducts h3{
	font-size:16px;
}

#shop_productdescription{
	padding-bottom:20px;
}

#shop_productdescription a{
	color:#000000;
}

span.saleprice{
	color:#ff0000;
	font-weight:bold;
}

span.nonsaleprice{
	margin-right:5px;
	text-decoration:line-through;
}

#shop_productshortdescription{
	font-weight:bold;
}
